Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009612 [DCSS] Upload: Maps and Vaults minor N/A 2015-04-06 02:51 2015-04-11 07:20
Reporter amalloy View Status public  
Assigned To gammafunk
Priority normal Resolution done  
Status closed   Product Branch 0.17 ancient branch
Summary 0009612: A minivault with monsters sitting around a "card table"
Description The monsters are hand-picked to be level appropriate, rather than auto-scaled, so I might not have gotten the difficulty exactly right. It seems reasonable as is, but I wouldn't mind someone subbing out for different monsters if one of the monster sets is too hard or too easy.
Additional Information
Tags No tags attached.
Attached Files ? file icon amalloy_card_club2.patch [^] (2,237 bytes) 2015-04-06 03:03 [Show Content]

- Relationships

-  Notes
(0028831)
gammafunk (administrator)
2015-04-11 07:13

Pushed in 0.17-a0-506-g66d72f2, thanks!

- Issue History
Date Modified Username Field Change
2015-04-06 02:51 amalloy New Issue
2015-04-06 02:51 amalloy File Added: amalloy_card_club.patch
2015-04-06 03:03 amalloy File Added: amalloy_card_club2.patch
2015-04-07 23:36 Reaver File Deleted: amalloy_card_club.patch
2015-04-11 07:13 gammafunk Note Added: 0028831
2015-04-11 07:13 gammafunk Status new => resolved
2015-04-11 07:13 gammafunk Fixed in Branch => 0.16 pre-release branch
2015-04-11 07:13 gammafunk Resolution open => done
2015-04-11 07:13 gammafunk Assigned To => gammafunk
2015-04-11 07:20 amalloy Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker